Opswat.Common 1.0.9

Opswat Common

The owner has unlisted this package. This could mean that the package is deprecated, has security vulnerabilities or shouldn't be used anymore.
Install-Package Opswat.Common -Version 1.0.9
dotnet add package Opswat.Common --version 1.0.9
<PackageReference Include="Opswat.Common" Version="1.0.9" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Opswat.Common --version 1.0.9
The NuGet Team does not provide support for this client. Please contact its maintainers for support.
#r "nuget: Opswat.Common, 1.0.9"
#r directive can be used in F# Interactive, C# scripting and .NET Interactive. Copy this into the interactive tool or source code of the script to reference the package.
// Install Opswat.Common as a Cake Addin
#addin nuget:?package=Opswat.Common&version=1.0.9

// Install Opswat.Common as a Cake Tool
#tool nuget:?package=Opswat.Common&version=1.0.9
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

Release Notes

Fixed try.doasync problem

Dependencies

This package has no dependencies.

NuGet packages (1)

Showing the top 1 NuGet packages that depend on Opswat.Common:

Package Downloads
Opswat.Metascan.Connector
Metascan Connector

GitHub repositories

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated